body {
     background:#fff;
     color:#333;
}
 
#contenedor_global {
     width:930px;
     padding:0 35px;
     margin:0 auto;
}
 
#cabecera {
     width:930px;
     padding:0px;
	 height:178px;
     margin:0px;
     background:#d9d9d9;
}
 
#contenido {
     width:930px;
	 height:730px;
     padding:0px;
     margin:0px;
     float:left;
     background:#d5f0f0;
}
 
#pie {
     width:930px;
	 height:86px;
     padding:0px;
     margin:0px;
     float:left;
     background:#b3f9d3;
}

div.relative {
    position: relative;
    width: 400px;
    height: 200px;
   
} 

div.absolute {
    position: absolute;
    top: -20px;
    left: 0px;
    right: 0;
}

div.absolute2 {
    position: absolute;
    top: 500px;
    left: 600px;
    right: 0;    
}

select {
    width: 10%;
    padding: 5px 5px;
    border: none;
    border-radius: 4px;
    background-color: #fff;
    position: absolute;
    right: 2%;
    bottom: 80%;
}

.tourist {
    position: absolute;
    top: 160%;
    left: 23%;
    transform: translate(-50%, -50%);
    font-size: 60px;
    line-height: 0.2;
    font-weight: bold;
}

.accede {
     position: absolute;
    top: 240%;
    left: 23%;
    transform: translate(-50%, -50%);
    font-size: 22px;
    line-height: 0.2;
    text-align: center;
    font-weight: bold;

}